/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 \5fae\8f6f\96c5\9ed1,\5b8b\4f53,arial;}
fieldset,img{border:0;}ol,ul{list-style:none;}
:focus{outline:0;}s,u{text-decoration:none;}
.none,legend{display:none;}
html{overflow-x:hidden;overflow-y:auto;}
body{color:#666;background:#fff;width:100%;overflow:hidden;}
a{text-decoration:none;color:#666;}
a:hover{color:red;}
a:active{outline:none;}
a span,a:hover span{cursor:pointer;}
.clearfix:before,.clearfix:after,#topNav:before,#topNav:after,#ppShow:before,#ppShow:after,#ivtab:before,#ivtab:after,#focus:before,#focus:after,#focus-side h2:before,#focus-side h2:after,#favorites .content:before,#favorites .content:after,.cmbox .title:before,.cmbox .title:after,#friendlink ul:before,#friendlink ul:after{content:".";display:block;height:0;visibility:hidden;font-size:0;}
.clearfix:after,#topNav:after,#ppShow:after,#ivtab:after,#focus:after,#focus-side h2:after,#favorites .content:after,.cmbox .title:after,#friendlink ul:after{clear:both;}
.clearfix,#topNav,#ppShow,#ivtab,#focus,#focus-side h2,#favorites .content,.cmbox .title,#friendlink ul{*zoom:1;}
#topNav,#footer,#page,#container,#fav-soft{width:960px;display:block;margin:0 auto;clear:both;}
#footer{padding:18px 0 12px 0;text-align:center;}
#footer p{margin:5px 0px;}
#footer a{margin:0 15px;}

#topNavC{height:31px;line-height:31px;background:#f5f5f5;border-bottom:1px solid #e3e3e3;}
#topNav i{float:right;color:#bbb;font-style:normal;}
#topNav strong{font-weight:normal;color:#666;float:left;}
#topNav h1{font-weight:normal;color:#666;float:left;font-size: 12px;}
#topNav i a{margin:0 10px;}
#topNav a.focus{color:#008ee1;}
#topNav a.focus:hover{color:red;}
#header{position:relative;font:12px/1.5 \5FAE\8F6F\96C5\9ED1,\5B8B\4F53,arial;height:auto;z-index:5;background: url(../images/header_big_bg.png) 50% 0 no-repeat;background-size: 2000px 120px;}
#logo{display:block;height:80px;width:150px;overflow:hidden;padding:5px 0 2px 0;left:0;top:0;position:relative;z-index:0;}
#nav{width: 958px;margin: 0 auto;position:relative;height:40px;background:#008ee1;overflow:hidden;}
#nav span a{height:40px;line-height:40px;overflow:hidden;float:left;display:inline;margin-right:1px;font-size:18px;color:#fff;display:block;padding:0 23px;position:static;}
#nav span a.nav-cur:hover{text-decoration:underline;}
#nav span a:hover{color:#fff;}
#nav a{font-size:12px;position:absolute;right:12px;top:12px;color:#3700FF;}
#nav a:hover{text-decoration:underline;background:#008ee1;color:red;}
#subNav{width:958px;margin:0 auto;height:35px;background:#f5f5f5;}
#subNav i{font-style:normal;height:35px;line-height:35px;overflow:hidden;float:left;padding:0 15px;}
#subNav i.on{background: url(../images/subnavOn1.gif) no-repeat 8px 7px;}
#search{width:450px;height:38px;position:absolute;left:240px;top:18px;z-index:9;}
#searchbox,#searchBox{float:left;display:inline;width:385px;height:26px;line-height:26px;overflow:hidden;padding:4px 69px 4px 5px;background:#fff;border:2px solid #008ee1;border-right:0 none;font-size:14px;color:#333;}
#searchBtn{float:left;width:72px;height:38px;border:0 none;cursor:pointer;background:#008ee1;color:#fff;font-size:14px;}
#ssfl{position:absolute;left:386px;top:2px;width:75px;text-indent:7px;background:#fcfcfc;z-index:9;}
#ssfl b{display:block;width:73px;height:34px;line-height:34px;border-left:1px solid #ddd;background:url(../images/syspr14.gif) 25px -64px no-repeat;font-weight:normal;cursor:pointer;}
#ssfl span{display:block;border:1px solid #eee;border-top:0 none;}
#ssfl span i{display:block;font-style:normal;line-height:25px;cursor:pointer;}
#ssfl span i.hover{background:#93CE7A;color:#fff;}
#ssk{position:absolute;top:44px;left:0;z-index:1;}
#ssk a{padding-right:10px;}
.lead{position: absolute;right: 0px;top: 10px;}
.lead ul li{float:left;width:63px;text-align:right}
.daohang_bj{width:100%;background:#008ee1;}
.header_logo{width:958px;margin:0 auto;position: relative;}
/*baidu search*/
#bdcs .bdcs-hot{position:absolute;top:37px;left:0;z-index:-1;}
#bdcs .bdcs-hot-item{padding-right:10px;font-size:12px;color:#666;}
#bdcs .bdcs-hot-item:hover{color:red;}
.bdcs-hot{width:500px;height:30px;line-height:30px;overflow:hidden;position:absolute;top:37px;left:0;z-index:-1;}
.bdcs-hot-item{margin-right:10px;padding-right:10px;font-size:12px;color:#666;}
.bdcs-hot-item:hover{color:red;}
#search .bdcs-search {
display: block;
overflow: visible;
position: relative;
border-style: solid;
width: 461px;
height: 35px;
overflow: hidden;
border-color: #1a89ed;
border-radius: 5px;
border-width: 2px;
box-shadow: none;
background-color: #1a89ed;
}

#search .bdcs-search-form-input {
border-color: #1a89ed;
margin-right: 0px;
width: 388px;
height: 32px;
line-height: 33px;
font-family: Arial,Microsoft YaHei,sans-serif;
color: #000000;
font-size: 14px;
border-radius: 1px;
background-color: #FFFFFF;
}
#search .bdcs-search-form-submit {
border-color: #1a89ed;
height: 33px;
width: 70px;
background-color: #1a89ed;
color: #ffffff;
font-family: Arial,Microsoft YaHei,sans-serif;
font-size: 20px;
border-radius: 0px;
}
#search .bdcs-search-form-submit {
line-height: 33px;
position: absolute;
display: inline-block;
cursor: pointer;
border-width: 1px;
border-style: solid;
vertical-align: top;
text-align: center;
}